@charset "utf-8";
/* CSS Document */

/*Resetcss*/

header, section, footer, aside, article, figure {
	display: block;
} 
*[hidefocus],input,textarea,a{outline:0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;}
fieldset,img,html,body,iframe{border:0;}

li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
caption,th,strong{font-weight:normal;font-style:normal;text-align:left;}
em{font-weight:bold;font-style:normal;}
body,textarea,select,input{font-family:microsoft yahei,arial,helvetica,sans-serif;font-size:12px;color:#333;}
body{line-height:1.5em;-ms-text-size-adjust:none;-webkit-text-size-adjust:none;}
a,button{cursor:pointer;}
a{color:#565656;text-decoration:none;}
a:hover{color:#e91d25;}
textarea{resize:none;overflow:auto;}
pre{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-o-pre-wrap;*word-wrap:break-word;*white-space:normal;}
html,body{width:100%;height:100%;}
html{overflow:auto;}

/*清除浮动*/
.clear {clear:both;height:0;font-size: 1px;line-height: 0px;}

.NoMargin {margin:0px !important;}
.NoPadding {padding:0px !important;}
.cursor-de{cursor:default;}

/* 禁止选择 */
img,a{-moz-user-select:none;-webkit-user-select:none;}
body,html {
	margin: 0;
	padding: 0;
	height:100%;
	
}
#longyuan {
	position: relative;
	min-height:100%;
	_height:100%; /* for ie6 */
}

body {font:"微软雅黑" 12px; font-size:12px; color:#6e6e6e;/* text-shadow:rgba(0, 0, 0, 0.1) 1px 1px 1px;*/}
img, object {max-width:100%;}
-img {width:100%;}
img {-ms-interpolation-mode: bicubic;}
::-moz-selection{ background: #e91d25; color:#fff; text-shadow: none; }
::selection { background:#e91d25; color:#fff; text-shadow: none; }
/*@media all and (max-width:1190px){
  .header{width:960px;}
}*/
.left {float:left;}
.right {float:right;}

.red {color:#e91d25;}
.white {color:#FFF !important;}
.cursor {cursor:pointer}
.width228 {width:228px !important;}

.Pright20 {padding-right:20px;}
.Pleft10 {padding-left:10px;}
.mr15 {margin-left:-15px; *margin-left:0px;}
.mr20 {margin-top:20px !important;}
.mar108{margin-top:108px !important;}
.mTop-30 {margin-top:-30px; left:356px;}

.font14 {font-size:14px;}
.noborder {border:none !important;}
.nobackImg {background-image:none !important;}

.font12 {font-size:12px;}
.weight {font-weight:bold;}
.middle {margin:0 auto;}

/*顶部工具条 未登录*/
.topTools{height:30px; background-color:#f5f7fa; border-bottom:1px solid #dfe2e6; line-height:29px;}
.topTools a {-moz-transition:all ease .1s; -webkit-transition:all ease .1s; transition:all ease .1s;}
.topTools a:hover{text-shadow:1px 1px 1px #FFFFFF;}
.topTools ul{width:1190px; margin:0 auto; overflow:hidden; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; -o-transition:all ease .5s; transition:all ease .5s;}
.topTools ul li {}
.topTools ul li:hover {color:#e91d25;}
.topToolsLiL{float:left; padding:0 8px; border:1px solid #f5f7fa; border-top:none;}
.topToolsLiR{float:right; padding:0 8px;}
.topToolsEnroll{float:right; padding:0 8px 0 1px;}
.topToolsLogin{float:right; padding:0 1px 0 8px;}
.topToolsCard {float:right; padding:0 8px; text-shadow:none; *width:60px;}
.topToolsCard a {color:#e91d25;}

/*顶部二维码*/

.TEWM p {cursor:pointer;}
.TEWM span {display:block; margin:2px 0 0 -9px; width:100px; height:100px; border:1px solid #d7d7d7; background-color:#FFF; border-top:none; position:absolute; z-index:2; display:none;}
.TEWM span img {padding:13px;}

/*用户名*/
.username {float:right; margin-right:10px; *margin:-29px 0 0 -170px; padding:0 8px; border:1px solid #f5f7fa; border-top:none;}
.username p {background:url(../images/public/b.gif) right 13px no-repeat; padding-right:12px; cursor:pointer;}
.username p:hover {color:#e91d25;}
.usernameCon {margin:2px 0 0 -9px; width:140px; border:1px solid #d7d7d7; padding:5px 0 7px 0; background-color:#FFF; border-top:none; position:absolute; z-index:2; display:none;}
.username:hover{}
.username a {display:block; position: relative; padding:0 15px; margin-top:1px; *color:#2b2b2b;}
.username a:hover {background-color:#f2f2f2; *background-color:#fff; *color:#e91d25;}
.username span {display:block; position:absolute; right:15px; top:0; *top:-5px;}
/*content1*/
.content1 {overflow:hidden;}

/***NavBar***/
.navBar {width:168px; float:left; background-color:#fbfaf7; border:1px solid #e91d25; border-top:none; padding:10px 0;}
.navBar ul li {margin-top:6px; *margin-top:2px; overflow:hidden;}
.NB-Icon {display:block; padding:3px; margin-left:17px; display:inline; float:left; -moz-transition:all ease .2s; -ms-transition:all ease .2s; -o-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.navBar ul li em {display:block; float:left; padding-left:8px; font-weight:normal; line-height:24px; width:105px; height:20px; overflow:hidden; font-size:12px;}
.navBar ul li a {-moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.navBar ul li a:hover {text-shadow:1px 1px 0 #FFF;}
/*.navBar ul li a:hover .NB-Icon { -moz-transform:rotate(20deg); -webkit-transform:rotate(20deg); transform:rotate(20deg);}*/

/*Main*/
.wrap {width:1190px; margin:0 auto; padding-bottom:30px; overflow:hidden; /*padding-bottom:120px;*/ -moz-transition:all ease .5s; -webkit-transition:all ease .5s; -o-transition:all ease .5s; transition:all ease .5s;}
.headerWrap {width:1190px; margin:0 auto; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; -o-transition:all ease .5s; transition:all ease .5s;}
.header {position:relative;}
.tbanner {position:relative;}
.tbanner:hover span {filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.tbanner span {position:absolute; display:block; width:23px; height:23px; background:url(../images/public/icon.png) 0 -121px no-repeat; z-index:10; top:5px; right:5px; cursor:pointer; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.logoW {float:left; /*width:300px; 动态logo宽*/width:250px; overflow:hidden; height:120px; position:relative; /*margin-top:9px; 动态logo上边距*/ margin-top:30px;}
.logoW h1 {text-indent:-1000000px; height:1px; line-height:0; overflow:hidden;}
.logo {width:300px;}
.shine {display:block; position:absolute; width:207px; height:79px; background:url(../images/public/bigshine.png) 0 0 no-repeat; margin:22px 0 0 -262px; overflow:hidden;}

/*search*/
.publicTop{overflow:hidden; margin-bottom:-40px;}
.TopSearch {width:554px;float:left; margin:45px 0 0 20px; overflow:hidden; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; -o-transition:all ease .5s; transition:all ease .5s;}
.searchTool{width:550px;height:40px;border:2px solid #e9151e;}
.txtSearch{float:left;width:364px;padding-left:5px;height:40px;line-height:40px;vertical-align:bottom;border:1px solid #3e99d4;font:14px "微软雅黑"; border:none; color:#CCC; line-height:40px\9;}
.selSearch{float:left;width:75px;background:#fff;height:40px;border-right:1px solid #dedede;}
.nowSearch{float:left;width:75px;height:40px;overflow:hidden; background:url(../images/public/b.gif) 58px center no-repeat;text-align:center; color:#2b2b2b; font:14px "微软雅黑"; line-height:40px; cursor:pointer;}
.selOption{z-index:9999;position:absolute;margin-left:-2px;width:75px;background:#fff;border:2px solid #e9151e; color:#2b2b2b; font:14px "微软雅黑"; text-align:center;}
.selOption a{display:block;height:30px;line-height:30px;color:#000;text-decoration:none;}
.selOption a:hover{color:#fff;background:#e9151e;}
.btnSearch {width:105px; height:40px; float:right; border:none; background-color:#e9151e; color:#FFF; font:16px '微软雅黑'; cursor:pointer;}
.HotKeyWords {margin-top:7px; overflow:hidden;}
.HotKeyWords a {display:block; float:left; padding-right:10px;}
.HotKeyWords a:hover{text-shadow:1px 1px 1px #FFFFFF;}
.HotKeyWordsCon {float:left; width:550px; height:20px; overflow:hidden;}
.HotMore {float:right !important; padding:0 !important;}
.HotMore:hover {text-decoration:underline;}

/*erM*/
.KerM {right:0px; display:inline; margin-top:18px; position:absolute; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}

/*PublicHeader1*/
.TopNav {height:80px; overflow:hidden; margin-top:-20px;}
.TopNavCon {height:46px; margin-top:34px; background-color:#e91d25; width:990px; float:left; overflow:hidden; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.TopNavAd {width:200px; height:80px; float:right; background-color:#e91d25; margin-top:34px;}
.allAssort {width:170px; height:46px; float:left; background-color:#db1119; line-height:46px; font-size:14px; color:#FFF; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.allAssort h5 {padding-left:23px; float:left;}
.TopNavM {float:left; height:46px; line-height:46px; font-size:14px; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.TopNavM ul li {float:left; height:46px; padding:0 20px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.TopNavM ul li:hover {background-color:#db1119;}
.TopNavM ul li a {color:#FFF; display:block; height:46px;}

/*PublicHeader2*/
.allAssortJT {width:170px; height:46px; float:left; background-color:#db1119; line-height:46px; font-size:14px; color:#FFF; cursor:pointer;}
.allAssortJT h5 {padding-left:23px; float:left;}
.TopSilde {width:10px; height:6px; background:url(../images/public/icon.png) -24px -124px no-repeat; display:block; margin:22px 0 0 90px; -moz-transition: all .2s linear .2s; -webkit-transition: all .2s linear .2s; transition: all .2s linear .2s;}
.allAssortJT:hover .TopSilde{-moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); transform:rotate(180deg);}

/*PublicHeader3*/
.AHFixed {position:fixed; top:0; height:81px; width:100%; z-index:10; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AticleHeader {width:1190px; height:81px; margin:0 auto; overflow:hidden; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AH-logo {float:left; margin:-10px 20px 0 0; width:81px\0; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AH-logo h1 {height:10px; text-indent:-100000px;}
.AH-logo img {width:81px; height:81px;}
.AH-logo2 {float:left; margin:-10px 20px 0 0; width:79px\0; display:none; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AH-logo2 h2 {height:10px; text-indent:-100000px;}
.AH-logo2 img {width:81px; height:81px;}
.AH-nav {float:left; height:81px; font-size:18px; line-height:80px;}
.AH-nav ul li {float:left; display:inline; margin-left:25px; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AH-search {float:right; position:relative; margin-top:23px;}
.AH-search input {}

.AH-login {float:right; margin-left:20px;}
.AH-login span {height:33px; width:56px; display:block; cursor:pointer; border:2px solid #e91d25; margin-top:22px; text-align:center; font-size:16px; font-weight:bold; color:#e91d25;text-shadow:none;line-height:33px;-moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AH-login span:hover {background-color:#e91d25 !important; color:#FFF !important;}

.AH-register {float:right; margin-left:20px;}
.AH-register span {height:33px; width:56px; display:block; cursor:pointer; border:2px solid #e91d25; margin-top:22px; text-align:center; font-size:16px; font-weight:bold;color:#e91d25;text-shadow:none; line-height:33px;-moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.AH-register span:hover {background-color:#e91d25 !important; color:#FFF !important;}

.AH-username {float:right; font-size:14px; margin-top:30px; margin-right:15px;}
.AH-userTx {float:right; font-size:14px; margin:14px 3px 0 0;}
.AH-userTx img {width:50px; height:50px; border-radius:50%; box-shadow:0 0 3px #999999; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.AH-userTx img:hover { -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); transform:rotate(360deg);}

.FixedHead {padding-top:100px;}
.AH-login-wrap {height:240px; width:350px; padding:30px; position:fixed; top:50%; left:50%; margin:-150px 0 0 -210px; box-shadow:0 0 3px #FFF; border:1px solid #ebebeb\9; box-shadow:0 0 3px #FFF; background-color:#FFF; z-index:99999; display:none;}
.AH-login-wrap ul {font-size:14px; margin-top:15px;}
.AH-login-wrap ul li {margin:10px 0 20px 22px;}
.AH-login-wrong {position:absolute; padding-left:23px; color:#F00;}
.AH-login-user {width:270px; padding-left:33px; height:40px; border:none; background-color:#E6EAED !important; background:url(../images/article/email.gif) 10px 15px no-repeat; font-size:12px; color:#666; line-height:40px\9;}
.AH-login-password {width:270px; padding-left:33px; height:40px; border:none; background-color:#E6EAED !important; background:url(../images/article/password.gif) 12px 14px no-repeat; font-size:12px; color:#666; line-height:40px\9;}
.AH-login-close {width:18px; height:14px; position:absolute; right:20px; top:20px; background: url(../images/public/close.png) no-repeat; border-radius:50px; -moz-transition: all ease .3s; -webkit-transition: all ease .3s; transition: all ease .3s; cursor:pointer;}
.AH-login-close:hover {border-radius:0px; -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); transform:rotate(360deg);}
.ipt-P{fon-size:12px; height:40px; padding-left:33px; *line-height:40px; border:none; background-color:#E6EAED !important; background:url(../images/article/password.gif) 12px 14px no-repeat;  width:270px;} 
.ipt-U{fon-size:12px; height:40px; padding-left:33px; *line-height:40px; border:none; background-color:#E6EAED !important; background:url(../images/article/email.gif) 12px 14px no-repeat; width:270px;} 
.ipt-P {line-height:40px\0;}
.log-item{fon-size:12px; position:relative; background-color:#E6EAED; width:270px;}
.log-item{fon-size:12px; _margin-left:100px; background-color:#E6EAED; }
.iholder{height:40px; padding-left:33px; line-height:40px; color:#666; font-size:12px; position:absolute; top:0; left:0; cursor:text;}
.forgetPS {margin-top:50px; *padding-top:40px; font-size:14px; height:50px; border-bottom:1px solid #f2f2f2; overflow:hidden;}
.forgetPS a {padding-left:22px; display:block; float:left;}
.register {margin-top:13px; font-size:14px; padding-left:22px;}
.register a {color:#e91d25; text-decoration:underline;}
.articleBtn {float:right; display:block; margin-right:25px;}
.articleBtn input {width:120px; height:35px; font-size:16px; color:#FFF; cursor:pointer; border:none; background-color:#ffae00; -moz-transition:all ease .1s; -webkit-transition:all ease .1s; transition:all ease .1s;}
.user-search {width:183px; height:33px; border:2px solid #e4e4e4; color:#6f6f6f; padding-left:32px; line-height:33px\9; font-size:14px; color:#999; position:absolute; margin-left:-230px; -transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.user-search:focus,.wk-search:focus{
				  background-color:#fcfcfc;
				  border:2px solid #e91d25;
				 /* -webkit-box-shadow:0px 0px 7px #e91d25;
				  -moz-box-shadow:0px 0px 6px #e91d25;
				  box-shadow:0px 0px 6px #e91d25;*/
				  outline:none;
				  }
.user-button {width:18px; height:18px; position:absolute; margin:10px 0 0 -220px; *margin:7px 0 0 -216px; border:none; background:url(../images/public/icon.png) -41px -124px no-repeat; cursor:pointer; text-indent:-1000000px;}


/*public header 4*/
.Login-w {width:1190px; margin:0 auto; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.LoginTop {overflow:hidden; background-color:#fbfbfb; border-bottom:1px solid #dfdfdf;}
.logo-lg {margin:5px 0 25px 0; *padding-bottom:24px; width:207px; float:left; overflow:hidden; position:relative; background:url(../images/user/logo-line.gif) right 20px no-repeat; padding-right:40px;}
.logo-lg h1 {text-indent:-1000000px;}
.Login-wel {float:left; font-size:24px; color:#737373; margin:50px 0 0 40px; line-height:24px;}

/*.Login-w {width:1190px; margin:0 auto; overflow:hidden; -moz-transition:all ease .5s; -webkit-transition:all ease .5s; transition:all ease .5s;}
.LoginTop {overflow:hidden; padding-bottom:10px; border-bottom:1px solid #dfdfdf;}
.logo-lg { width:300px; height:120px; float:left; overflow:hidden; position:relative; background:url(../images/user/logo-line.gif) right 20px no-repeat; padding-right:20px;}
.logo-lg h1 {text-indent:-1000000px; height:1px; line-height:0; overflow:hidden;}
.Login-wel {float:left; font-size:24px; color:#737373; margin:50px 0 0 40px; line-height:24px;}*/

/***navfu***/
.NavCrumbs {height:50px; border-bottom:1px solid #e4e4e4; font-size:14px; color:#6e6e6e; line-height:50px;}
.NavCrumbs p {padding-left:22px;}
.NavCrumbsR {font-family: Verdana, Geneva, sans-serif}

/***NavBar***/
.navBarJT {width:168px; float:left; margin-top:17px; *margin-left:-79px; background-color:#fbfaf7; border:1px solid #e91d25; padding:10px 0; position:absolute; z-index:100; display:none;}
.navBarJT ul {*margin-top:27px;}
.navBarJT ul li {margin-top:6px; *margin-top:-20px; overflow:hidden;}
.NB-Icon {display:block; padding:3px; margin-left:17px; display:inline; float:left; -moz-transition:all ease .2s; -ms-transition:all ease .2s; -o-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.navBarJT ul li em {display:block; float:left; padding-left:8px; font-weight:normal; line-height:24px; width:105px; height:20px; overflow:hidden; font-size:12px;}
.navBarJT ul li a {-moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.navBarJT ul li a:hover {text-shadow:1px 1px 0 #FFF;}
/*.navBarJT ul li a:hover .NB-Icon { -moz-transform:rotate(20deg); -webkit-transform:rotate(20deg); transform:rotate(20deg);}*/

/*Pre*/
.Pre {width:100%; margin-top:30px; *margin-top:50px; margin-bottom:20px; text-align:center;}
.Pre a {padding:4px 11px; margin:5px 5px 0 0; border:1px solid #e4e4e4; *border:none;}
.Pre a:hover {background-color:#f7f7f7; *background-color:#FFF;}
.Pre span {background-color:#f7f7f7; *background-color:#FFF; color:#e91d25; font-weight:bold; padding:4px 11px; margin-right:5px; border:1px solid #e4e4e4; *border:none; cursor:default;}
.bdsharebuttonbox {width:200px;}
.disabled {cursor:default; color:#ccc;}
.disabled:hover {background-color:#FFF!important; color:#ccc;}
.Pre-choose {color:#e91d25; font-weight:bold; background-color:#F7F7F7;}
/*footer*/
.footer {height:100px; background-color:#f6f6f6;/* position:absolute; bottom:0; width:100%;*/}
.footerM {width:1190px; margin:0 auto; overflow:hidden; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;}
.footerML {float:left; width:; font-size:14px;}
.footerML span {display:block; margin-top:24px; padding-left:10px;}
.footerML span a {color:#2b2b2b; padding-right:20px; -moz-transition:all ease .1s; -webkit-transition:all ease .1s; transition:all ease .1s;}
.footerML span a:hover {color:#e91d25; text-shadow:1px 1px 1px #FFFFFF;}
.footerML p {margin-top:8px; padding-left:10px; font-size:12px;}
.footerML p a { padding-right:5px;}

.footerMR {width:100px; float:right; margin-top:40px;}
.print {width:37px; height:37px; display:block; float:right; margin-right:10px; border-radius:50px; background:url(../images/public/icon.png) -38px -77px no-repeat; -moz-transition: all .3s linear 0.1s; -webkit-transition: all .3s linear 0.1s; transition: all .3s linear 0.1s;}
.weibo {width:37px; height:37px; display:block; float:right; margin-right:10px; border-radius:50px; background:url(../images/public/icon.png) 0 -77px no-repeat; -moz-transition: all .3s linear 0.1s; -webkit-transition: all .3s linear 0.1s; transition: all .3s linear 0.1s;}
.print:hover,.weibo:hover {-moz-transform:rotate(-360deg); -webkit-transform:rotate(-360deg); transform:rotate(-360deg);}

/*404*/
.dis-con {width:1000px; margin:0 auto; overflow:hidden; margin-top:50px; height:650px;}
.dis-conl {width:600px; float:left;}
.dis-conr {width:400px; float: right;}
.dis-conr p {font-size:18px; color:#2b2b2b; margin-top:180px;}
.dis-conr ul {font-size:14px; margin-top:30px; line-height:28px;}
.dis-conr ul a:hover {text-decoration:underline;}


/*GoTop*/
#top-link {
	display:none;
	position:fixed;
	left:50%;
	margin-left:595px;
	bottom:24px;
	width:37px;
	height:37px;
	background:url(../images/public/icon.png) -76px -77px no-repeat;
	border-radius:50%;
	z-index:8888;
	filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;
}
#top-link-article {
	display:none;
	position:fixed;
	left:50%;
	margin-left:500px;
	bottom:207px;
	width:52px;
	height:52px;
	background-color:#eaeaea !important;
	background:url(../images/article/navbar.png) 0 -111px no-repeat;
	z-index:8888;
	 -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s;
}

#top-link:hover {filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
#top-link-article:hover  {background-color:#bbbbbb !important;}

#fade {
	display:none;
	background: #333; 
	position: fixed;/* *position:static;_position:static;*/ left: 0; top: 0; 
	width: 100%; height: 100%;
	opacity: .80;
	filter:alpha(opacity=80);
	z-index: 9999;
}
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}